/*
 * @Author: Kane
 * @Date: 2023-01-29 16:20:29
 * @LastEditors: Kane
 * @LastEditTime: 2023-01-29 17:09:59
 * @FilePath: \requirement\src\main\java\com\cpic\xim\web\controllers\requirements\response\RequirementQueryResult.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.web.controllers.requirements.response;

import com.fasterxml.jackson.annotation.JsonProperty;

public final class RequirementQueryResult
{
    public RequirementQueryResult()
    {}

    public boolean getSuccess()
    {
        return success;
    }

    public void setSuccess( boolean success )
    {
        this.success = success;
    }

    public String getMessage()
    {
        return message;
    }

    public void setMessage( String message )
    {
        this.message = message;
    }

    @JsonProperty( "success" )
    private boolean success;

    @JsonProperty( "message" )
    private String message;
}
